Jump to content

Патч Call of Duty 4 (Linux) v.1.7

   (0 reviews)
Sign in to follow this  

1 Screenshot

About This File

Патч для Call of Duty 4 (Linux сервер)


What's New in Version v.1.7

Released

  • Исправлена ошибка, позволяющая игрокам использовать запрщённые консольные команды в мультиплеере.
  • Исправлена ошибка с падением сервера, если была запущена карта Chinatown (mp_carentan) в режиме Sabotage.
  • Ошибка возникала, когда наступал овертайм, после чего сервер зависал.
  • Исправлена ошибка, когда мультиплеерные иконки (Bomb, Defend, Capture и другие) показывались по-английски, несмотря на языковую версию игры.

После установки патча 1.7.1 для защиты сервера, необходимо добавить в конфиг следующие переменные:

  • Set sv_queryIgnoreDebug 1
  • Set sv_queryIgnoreMegs 1
  • Set sv_queryIgnoreTime 2
  • Set sv_queryBounceIgnoreTime 1200



User Feedback

You may only provide a review once you have downloaded the file.

There are no reviews to display.



×
×
  • Create New...